.esteiraMaisLidas {
    grid-column: 1/-1;
    grid-row: span 2;
}
.esteiraMaisLidas > header {
    margin-bottom: 30px;
    position: relative;
}
.esteiraMaisLidas > header:after {
    background-color: #e5e5e5;
    height: 2px;
    left: 0;
    right: 0;
    bottom: -9px;
    position: absolute;
    content: '';
    z-index: -1;
}
.esteiraMaisLidas > header:before {
    background-color: #E61F22;
    width: 45px;
    height: 4px;
    left: 0;
    bottom: -10px;
    border-radius: 3px;
    position: absolute;
    content: '';
}
.esteiraMaisLidas > header > h2 {
    font-family: 'Outfit-SemiBold', sans-serif;
    font-size: 28px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: -0.56px;
    color: #111111;
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas {
    width: 100%;
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track {
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list {
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide {
    text-decoration: unset;
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide > figure {
    border-radius: 12px;
    box-shadow: 0px 2px 10px #0000000D;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 180px;
    margin-bottom: 20px;
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide > figure:after {
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 12px 0px 18px 0px;
    width: 52px;
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E61F22;
    font-family: 'Outfit-Bold', sans-serif;
    font-size: 26px;
    line-height: 26px;
    font-weight: 700;
    color: #FFFFFF;
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide:nth-child(1) > figure:after {
    content: '1°';
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide:nth-child(2) > figure:after {
    content: '2°';
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide:nth-child(3) > figure:after {
    content: '3°';
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide:nth-child(4) > figure:after {
    content: '4°';
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide:nth-child(5) > figure:after {
    content: '5°';
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide > figure > .iconPlay {
    position: absolute;
    left: 12px;
    bottom: 12px;
    width: 16px;
    height: 18px;
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide > figure > .iconPlay > img {
    width: 100%;
    height: 100%;
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide > div {
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide > div > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    display: block;
}
.esteiraMaisLidas > .splide.splideEsteiraMaisLidas > .splide__track > .splide__list > .splide__slide > div > h2 {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: .18px;
    font-weight: 400;
    color: #111;
}